<div class="settings-container" style="overflow: scroll;">
    <div class="settings-container-row-title">
        <h2>Road list</h2>
    </div>
    <div class="settings-container-row">
        <table>
            <tr>
                <th>Street name</th>
                <th>Segments</th>
            </tr>
            <%= for road <- @roads do %>
            <tr>
                <td><%= road["street_name"] %></td>
                <td><%= road["count"] %></td>
            </tr>
            <% end %>
        </table>
    </div>
</div>